.lrg-btn-section {
  display: flex;
  flex-direction: column;
  outline: 1px solid #dddddd;
  border-radius: 8px;
  padding: 20px;
  margin-bottom: 24px;
  width: 100%;
  max-width: 900px;
  /* max-width: fit-content; */
  margin-left: auto;
  margin-right: auto;
}

.lrg-btn-columns {
  display: flex;
  justify-content: flex-start;
  gap: 1rem;
  /* outline: 1px solid blue; */
}

.lrg-btn-group {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 1rem;
  /* margin-bottom: 20px; */
}

.oe {
  background-color: #e08a20;
  color: #8A3324;
}

.oe-lrg-btn-main:hover {
  background-color: #FAAD00
}

.oe-lrg-btn-main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  border-radius: 8px;
  background-color: #e08a20;
  border: none;
  width: 420px;
  height: 245px;
  flex-shrink: 0;
  gap: 8px;

  color: #fff;
}

.lrg-btn-main {

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  border-radius: 8px;
  background-color: #E1F0FC;
  border: none;
  width: 420px;
  height: 245px;
  flex-shrink: 0;
  gap: 8px;

  color: #1F4772;
}

.lrg-btn-main:hover,
.lrg-btn-main:active {
  background-color: #bedcf3;
  color: #1F4772;
}

.lrg-btn-section .bx {
  color: #32A2C4;
  font-size: 1.5rem;
}

.lrg-btn-text .bx {
  align-self: flex-start;
}

.lrg-btn-main-text {
  font-size: 1.25rem;
  line-height: 1.2
}

.lrg-btn-info {
  display: flex;
  justify-content: center;
  align-items: center;
  /* padding: 8px; */
  border: none;
  border-radius: 8px;
  background-color: #F8F9FA;
  color: #969696;
  font-size: 1.25rem;
}

.lrg-btn-info.btn-secondary {
  height: 48px
}

.lrg-btn-info:hover,
.lrg-btn-info:active {
  background-color: #c0c0c0;
  color: #ffffff;
}

.lrg-btn-info-text {
  font-size: 1.125rem;
}

.lrg-btn-text {
  display: flex;
  justify-content: center;
  /* align-items: center; */
  /* padding: 10px; */
  /* border-radius: 5px; */
  /* background-color: #f8f9fa; */
  /* color: black; */
}

.lrg-btn-text li {
  list-style-type: none;
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  gap: 4px;
}

.lrg-btn-text a:link,
.lrg-btn-text a:visited {
  font-size: inherit;
  text-decoration: underline;
}

.bx.lrg-btn-icon {
  font-size: 3rem
}

.bx.oe-lrg-btn-icon {
  font-size: 3rem;
  color: #fff;
}


@media screen and (max-width:948px) {
  .lrg-btn-section {
    /* width: 768px; */
  }

  .lrg-btn-group {
    /* width: 64%; */
  }

  .lrg-btn-main {
    width: 100%;
  }

  .lrg-btn-text ul {
    padding-left: 4px
  }

  .lrg-btn-main-text {
    font-size: 1rem;
  }
}

@media screen and (max-width: 768px) {
  .lrg-btn-columns {
    flex-direction: column;
  }

  .lrg-btn-group a:link,
  .lrg-btn-group a:visited {
    width: 100%;
  }
}

@media screen and (max-width: 576px) {
  .lrg-btn-columns {
    flex-direction: column
  }

  .lrg-btn-group {
    width: 100%;
  }
}

.enrollment-container {
  max-width: fit-content;
  margin-left: auto;
  margin-right: auto;
}